Subject: FVWM: project facilitation

From: "Francis Agedonuma" <[email-masked]>
Date: Tue, 3 Sep 2002 03:35:06 -0700

Pardon the abruptness and the liberty of this  
letter; It is due to its exigency. 

I am a government functionary in my country. I write to ask for your help. 
My colleagues and I are in need of a foreign partner to assist in the transfer of a considerable amount of money. My colleagues and I have deliberated much on the issue at hand. What we require is someone who is reliable and trustworthy, who has a vision and who will be able to manage whatever business in which we shall inject venture capital. We need someone who can share our dreams and ideals.

I have the legal title to the sum and we shall go through the legal procedures entailed in both our laws and international laws in transferring the funds to you in trust.
Please do not at this point misunderstand my intention, because understandably, we are not acqainted. I do not even know if you will be reliable and trustworthy, but I believe that everything starts with a first step. I know that I need to explain everything clearly to you before you can come to a decision as to whether you can assist me or not, and I will do this as soon as I get a response from you.

I am sure that with the insider information I can provide, we will with your help, conclude the transaction within 21 working days. In consideration for your assistance, we have agreed to give you the normal transaction commission obtainable of 10% of the total sum, and another 5% if you can successfully put together an investment portfolio for us, as we will like to invest some of this money in your country, rather than leave it idle in a bank account. 

If you can be of assistance, please reach me at [email-masked] or send a fax to 234 1 7594298 for more information, otherwise, I thank you for your patience. 

Thank you for your courtesies. 

Best regards, 
Francis Agedonuma

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].